#search{
   -moz-box-shadow:    inset 0 0 15px rgba(0,0,0,.15);
   -webkit-box-shadow: inset 0 0 15px rgba(0,0,0,.15);
   box-shadow:         inset 0 0 15px rgba(0,0,0,.15);
    .block{
        .row{
            form{
                div{
                    a.close{
                        font-size: 20px;
                        color: map-get($colors, black);
                        text-decoration: none;
                        opacity: .6;
                        &:hover{
                            opacity: 1;
                        }
                    }
                    input[type="text"]{
                        line-height: 50px;
                        font-size: 40px;
                        text-align: center;
                        border: none;
                        @media screen and (max-width:668px){
                            font-size: 30px;
                        }
                    }
                    button{
                        border: none;
                        background: none;
                        color: white;
                        line-height: 54px;
                        border-radius: 4px;
                        font-weight: bold;
                        font-size: 18px;
                        background-color: map-get($colors, blue);
                    }
                }
            }

        }
    }
}
